export const GET_ERRORS = 'GET_ERRORS';
export const REGISTER_USER = 'REGISTER_USER';
export const LOGIN_USER = 'LOGIN_USER';
export const OPEN_POPUP = 'OPEN_POPUP';
export const CLOSE_POPUP = 'CLOSE_POPUP';
export const CHANGE_PAGE = 'CHANGE_PAGE';
export const LOGOUT_USER = 'LOGOUT_USER';
export const CHANGE_LANGUAGE = 'LOGOUT_USER';
export const SET_CURRENT_USER = 'SET_CURRENT_USER';
export const GET_POETS_LIST = 'GET_POETS_LIST';
export const GET_POET = 'GET_POET';
export const GET_CATEGORY = 'GET_CATEGORY';
export const SET_CURRENT_TOP_CAT = 'SET_CURRENT_TOP_CAT';
export const GET_POEM = 'GET_POEM';
export const GET_RANDOM_POEM = 'GET_RANDOM_POEM';
export const REMOVE_POEM = 'REMOVE_POEM';
export const REMOVE_POET = 'REMOVE_POET';
export const SEARCH_POEM = 'SEARCH_POEM';
export const COMMENT_ADDED = 'COMMENT_ADDED';
